<?php
/* @var $this AssetController */
/* @var $model Asset */
/* @var $form CActiveForm */
?>

<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
	    'id' => 'pointOfEntry-form',
	    'enableAjaxValidation' => false,
	));

echo $form->textFieldControlGroup($model, 'tid_no', array());

echo $form->textFieldControlGroup($model, 'invoice_number', array());

echo $form->textFieldControlGroup($model, 'po_number', array('size' => 15, 'maxlength' => 15,));

echo $form->textFieldControlGroup($model, 'segment_name');

echo $form->textFieldControlGroup($model, 'serial_number', array('size' => 40, 'maxlength' => 40));

echo $form->textFieldControlGroup($model, 'asset_number', array('size' => 40, 'maxlength' => 40));

echo $form->textFieldControlGroup($model, 'part_number', array('size' => 40, 'maxlength' => 40));

echo $form->textAreaControlGroup($model, 'description', array('size' => 255, 'maxlength' => 255,));

echo $form->textFieldControlGroup($model, 'type_of_asset_name');

echo $form->dropDownListControlGroup($model, 'asset_status', Asset::getAssetStatusOptions(), array('empty' => ''));


echo $form->textFieldControlGroup($model, 'chassis_number', array('size' => 40, 'maxlength' => 40));
echo $form->textFieldControlGroup($model, 'plate_number', array('size' => 10, 'maxlength' => 10));


echo $form->labelEx($model, 'vehicle_book_expiry_date');
$this->widget('yiiwheels.widgets.datepicker.WhDatePicker', array(
            'model' => $model,
            'id' => 'vehicle_book_expiry_date',
            'attribute' => 'vehicle_book_expiry_date',
            'pluginOptions' => array(
                'format' => 'yyyy-mm-dd'
            )
        ));

echo $form->textFieldControlGroup($model, 'vehicle_book_status');


echo $form->textFieldControlGroup($model, 'radioactive_license_number', array('size' => 10, 'maxlength' => 10));

echo $form->labelEx($model, 'radioactive_license_expiry_date');
$this->widget('yiiwheels.widgets.datepicker.WhDatePicker', array(
            'model' => $model,
            'id' => 'radioactive_license_expiry_date',
            'attribute' => 'radioactive_license_expiry_date',
            'pluginOptions' => array(
                'format' => 'yyyy-mm-dd'
            )
        ));

echo $form->textFieldControlGroup($model, 'radioactive_license_status');
?>


<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Search'), array('class' => 'btn primary')); ?>
</div>


<?php $this->endWidget(); ?>

